/* hides mega-menu when screen-size under 768px */
@media screen and (max-width: 768px) {
  .sp-megamenu-parent {
    display: none;
  }
}

/* hides offcanvas-toggler when screen-size over 1000px */
@media screen and (min-width: 1000px) {
  #offcanvas-toggler {
    display: none;
  }
}

/* fjern chronoform credit */
.chronoforms6_credits {
   display: none;
}

/* insert box height in Chronoform */
textarea {
  height: 100px;
}

/* Modulklasse suffix */
.greenbackground {
    background-color: rgb(206, 232, 202);
    padding-top: 20px;
    padding-right: 20px;
    padding-bottom: 20px;
    padding-left: 20px;
}

/* mindre afstand under og mere afstand over contents */
#sp-main-body {
    padding: 50px 0;
}

/* mindre afstand over bottom */
#sp-bottom {
    background-color: #f5f5f5;
    padding: 30px 0px;
}

/* body farve - virker ikke */
body {
    color: #000000;
}

/* mindre font i breadcrumbs */
.breadcrumb {
    padding: 8px 15px;
    margin-bottom: 20px;
    list-style: none;
    background-color: #f5f5f5;
    border-radius: 4px;
    font-size: 12px;
}
